Subject: Compilation of
From: [email-masked] (Dr. Volker Zell)

2 Jan 1998 06:04:26 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi folks !

I tried to compile tcl8.0.  I succedded with libtcl8.0.a but the final
compilation of tclsh gives me the following error (I'm using B18 and
the latest coolview):

gcc  tclAppInit.o -L/usr/local/tools/tcl8.0/unix -ltcl8.0 -lc -o tclsh
/vzell/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../../i386-cygwin32\lib/libcygwin.a(libccrt0.o)(.data+0x4):libccrt0.cc: multiple definition of `environ'

/vzell/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../../i386-cygwin32\lib/libc.a(environ.o)(.data+0x4):environ.c: first defined here
/vzell/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../../i3
86-cygwin32\lib/libcygwin.a(libccrt0.o)(.data+0x0):libccrt0.cc: multiple definition of `_impur_ptr'
/vzell/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../../i386-cygwin32\lib/libc.a(impure.o)(.data+0x2ec):impure.c: first defined here
/vzell/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../../i386-cygwin32\lib/libc.a(execvp.o)(.text+0xa8):execvp.c: undefined reference to `posix_path_list_p
'
make: *** [tclsh] Error 1

-- 
___________________________________________________________________________

   "Is a dream a lie if it don't come true or is it something worse ..."

                                                 Dr. Volker Zell
      __ /  _  /  __  / ___/  /    ___/          -- Trainer --
     /  /  /__/  /_  / /     /    __/            Oracle Germany
   ____/__/ _|__/ __/____/ ____/____/            Paul-Thomas-Str.58 
                                                 D-40599 D|sseldorf
   e-Mail: mailto:[email-masked]
   Tel:    (+49) 211-74839-414                   
   Fax:    (+49) 211-74839-44
___________________________________________________________________________

The statements and opinions expressed here are my own and do not necessarily 
represent those of Oracle Corporation.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".